Subject: Re: FERC and DOE 4th Quarter Reports
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Jan 2001 06:00:00 -0800 (PST)

Christi - Cara has E-mailed a number of questions to Linda and Kelley.  If 
she doesn't hear from them by tomorrow morning, can Cara and I have a 
conference call with you at 11:00 a.m. Pacific time so you can birddog people 
and get some answers?  In the meantime, if Cara E-mailed you the questions, 
would you answer any you know the answers to. Thanks.
---------------------- Forwarded by Mary Hain/HOU/ECT on 01/25/2001 01:59 PM 
---------------------------

Cara Semperger
01/25/2001 01:33 PM
To: Mary Hain/HOU/ECT@ECT
cc: Tim Belden/HOU/ECT@ECT, Linda L Lawrence/NA/Enron@Enron, Kelley 
Huntley/HOU/ECT@ECT, Valarie Sabo/PDX/ECT@ECT 
Subject: Re: FERC and DOE 4th Quarter Reports  

I have gotten these documents from Tim, Val, and now you.  I have tried to 
get in touch with Linda Lawrence and Kelly Hutley, no answer from either of 
them.  I don't understand what I am looking at, and am not even really sure 
what I am supposed to do with it, aside from giving it my blessing.

Until I get a response, I can't give my 'blessing'

C

Mary Hain
01/25/2001 01:08 PM
To: Cara Semperger
cc:  
Subject: FERC and DOE 4th Quarter Reports

Did Tim already send you these documents for your review?  If he did, have 
you been working with the Houston group on them or do you want to tell me 
about any problems?
---------------------- Forwarded by Mary Hain/HOU/ECT on 01/25/2001 01:17 PM 
---------------------------

Linda L Lawrence@ENRON
01/23/2001 03:17 PM
Sent by: Linda L Lawrence@ENRON
To: Mary Hain/HOU/ECT@ECT, Christi L Nicolay/HOU/ECT@ECT
cc:  
Subject: FERC and DOE 4th Quarter Reports

For your review  are EPMI's fourth quarter reports for Canada and Mexico.

----- Forwarded by Linda L Lawrence/NA/Enron on 01/23/2001 05:14 PM -----

	Joy Werner
	01/23/2001 03:43 PM
		 
		 To: Linda L Lawrence/NA/Enron@Enron, Christi L Nicolay/HOU/ECT@ECT
		 cc: Thresa A Allen/HOU/ECT@ECT, Leslie Reeves/HOU/ECT@ECT, Kelley 
Huntley/HOU/ECT@ECT
		 Subject: FERC and DOE 4th Quarter Reports

There was no Mexico activity for the Fourth Quarter of 2000.
Please let me know if you all have any questions or comments regarding any of 
the reports.
Thank you
Joy